/* het menu is breedte afhankelijk:
 * er is een responsive versie
 * en een voor grote browserschermen
 */
@media (max-width : 767px) {
	.navbar-right {
		display: none;
	}
	.vlag-small {
		padding-top: 6px;
		padding-bottom: 6px;
	}
}

@media (min-width: 768px) {
	.navbar-right {
		margin: 0;
	}
	.navbar-collapse-small {
		display: none;
	}
	ul.nav li.dropdown:hover > ul.dropdown-menu {
		display: block;
	}
	.hovered {
		display: block;
	}
	ul.dropdown-menu < form.inlog-form < div.login-div < .login-field:focus {
		display: block;
	}
	.vlag-small {
		display: none;
	}
}

.aeslogo {
	padding: 5px 10px;
}

.aeslogo > img {
	height: 43px;
}

#logoModal {
	z-index: 2001;
}

.navknop-links {
	position: absolute;
	left: 0px;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	width: 4px;
	height: 90%;
	opacity: 0.8;
}

.navbar {
	font-family: 'Source Sans Pro', Helvetica, sans-serif;
	z-index: 1400;
}

.navbar-right > .menu-large {
	position: relative !important;
}

.navbar-right > .menu-large > .megamenu {
	min-width: 250px;
}

.dropdown.menu-large {
	position: static;
}

@media (max-width: 1420px) {
	.dropdown.menu-large {
		position: relative;
	}
}


.dropdown.menu-large .dropdown-toggle {
	letter-spacing: 1.1px;
	font-weight: bold;
	font-variant: small-caps;
	font-size: 17px;
}

@media (min-width: 1420px) {
	.dropdown.menu-large .dropdown-toggle {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
}

.megamenu {
	padding: 20px 0px;
	left: auto;
}

.megamenu > li > ul {
	padding: 0;
	margin: 0;
}

.megamenu > li > ul > li {
	list-style: none;
}

.megamenu > li > ul > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #333333;
	white-space: normal;
}

.megamenu > li ul > li > a:hover,
.megamenu > li ul > li > a:focus {
	text-decoration: none;
	color: #262626;
	background-color: #f5f5f5;
}

.megamenu.disabled > a,
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
	color: #999999;
}

.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
	text-decoration: none;
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	cursor: not-allowed;
}

.megamenu.dropdown-menu {
	overflow-y: auto;
	overflow-x: hidden;
	max-height: 500px;
	border-top: 1px solid #ccc;
}

.megamenu.dropdown-header {
	color: #428bca;
	font-size: 18px;
}

.megamenu .main-ul > a {
	font-size: 14px;
}

.megamenu .non-main-ul > a {
	font-size: 12px;
	width: 100%;
}

.megamenu > li > ul > li > ul {
	width: 100%
}

.col-md-aes {
	width: 200px;
	padding-bottom: 20px;
}

.megamenu .dropdown-header-large > a {
	font-size: 18px;
}

.navbar-inverse .navbar-nav>.menu-large>a,
.navbar-inverse .navbar-nav>li>a,
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
	color: #fff;
}

.navbar-fixed-top {
	border-bottom: 5px solid #97001e;
}

.persoonlijk-menu.menu-large {
	margin-right: 20px;
}

.persoonlijk-menu.menu-large > a.dropdown-toggle {
	letter-spacing: 1.2px;
	font-weight: bold;
	font-variant: small-caps;
	font-size: 17px;
	text-overflow: ellipsis;
	overflow: hidden;
	max-width: 20vw;
	/* Necessary to turn off word-wrap of a-classes */
	white-space: nowrap;
}

.dropdown-toggle {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.hideableCies {
	display: none !important;
}

.hideableCiesHeader {
	cursor: pointer;
}

